Subject: gadget driver for Au1500

From: Peter 'p2' De Schrijver <[email-masked]>
Date: Wed, 1 Sep 2004 11:40:06 +0200

Hi,

Is there a USB gadget driver for the AMD Au1500 or is someone working on
it ?

Thanks,

Peter (p2).

---

From: Pete Popov <[email-masked]>
Date: 01 Sep 2004 04:18:56 -0700

> Is there a USB gadget driver for the AMD Au1500 or is someone working on

I have a patch for it but it doesn't work yet. The driver starts the
negotiation with the host but fails in the end. It was hard to debug the
problem without a USB analyzer, and I ran out of time, so it's on hold
at the moment. Someone else will take a look at it at some point. Are 
you willing to debug it :)?

Pete